Pix ProcessamentoPix Processamento Docs
API 端点提现

提现凭证

GET
/withdraw/proof/{id}

认证

BearerAuth
认证Bearer <token>

位置: header

Path 参数

id*string

Transaction ID.

Query 参数

type?string

Return format.

默认值"pdf"
值位于"pdf" | "base64"

响应体

application/json

application/json

application/json

curl -X GET "https://api.exemplo.processamento.com/v1/withdraw/proof/PIX2025081721512946OOLK75?type=pdf"
{
  "base64": "JVBERi0xLjQKJ..."
}
{
  "statusCode": 400,
  "error": "Bad Request",
  "message": "querystring/type Invalid input",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}
{
  "statusCode": 401,
  "error": "Unauthorized",
  "message": "Missing or invalid Bearer token",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}
{
  "statusCode": 404,
  "error": "Not Found",
  "message": "Resource not found",
  "requestId": "cmou00000abcdef01s6ghij1k2lm"
}